/* Main Structures */

body {
     font-family: "Times New Roman","MS Serif", serif;
     font-size: 12pt;
     font-weight: 500;
     color: #000000;
     background:url(../images/background.jpg);
	 background-repeat:repeat;
     background-color: transparent;
	 margin:0px;
}

#box {
	margin: 2em 5%;
	text-align: left;
	background-color: transparent;
	border: 0px;
	padding:.5em;
	}

#spt-header {
	width:100%;
	height:200px;
	background:url(../images/headerbar.png);
	background-repeat:repeat;
	background-color:transparent;
}

#spt-header img {

	display:block;
	border:0px;
	margin-left:auto;
	margin-right:auto;
	
}

#spt-footer {
	width:95%;
	text-align:center;
	vertical-align:middle;
	font:10pt italic;
	margin-left:auto;
	margin-right:auto;
}	
	
/* Menu */
#spt-menu ul,
#spt-menu li,
#spt-menu span,
#spt-menu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#spt-menu {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #464545;
  background: -moz-linear-gradient(top, #464545 0%, #464545 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464545), color-stop(100%, #464545));
  background: -webkit-linear-gradient(top, #464545 0%, #464545 100%);
  background: -o-linear-gradient(top, #464545 0%, #464545 100%);
  background: -ms-linear-gradient(top, #464545 0%, #464545 100%);
  background: linear-gradient(to bottom,#464545 0%, #464545 100%);
  border-bottom: 2px solid #80ccff;
  width: auto;
}
#spt-menu:after,
#spt-menu ul:after {
  content: '';
  display: block;
  clear: both;
}
#spt-menu a {
  background: #464545;
  background: -moz-linear-gradient(top, #464545 0%, #464545 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464545), color-stop(100%, #464545));
  background: -webkit-linear-gradient(top, #464545 0%, #464545 100%);
  background: -o-linear-gradient(top, #464545 0%, #464545 100%);
  background: -ms-linear-gradient(top, #464545 0%, #464545 100%);
  background: linear-gradient(to bottom, #464545 0%, #464545 100%);
  color: #464545;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#spt-menu ul {
  list-style: none;
}
#spt-menu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#spt-menu.align-center {
  text-align: center;
}
#spt-menu.align-center > ul > li {
  float: none;
}
#spt-menu.align-center ul ul {
  text-align: left;
}
#spt-menu.align-right > ul {
  float: right;
}
#spt-menu.align-right ul ul {
  text-align: right;
}
#spt-menu > ul > li > a {
  color: #ffffff;
  font-size: 18px;
}
#spt-menu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #80ccff;
  margin-left: -10px;
}
#spt-menu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#spt-menu.align-right > ul > li:first-child > a,
#spt-menu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#spt-menu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#spt-menu > ul > li.active > a,
#spt-menu > ul > li:hover > a {
  color: #000000;
  box-shadow: inset 0 0 3px #d9d9d9;
  -moz-box-shadow: inset 0 0 3px #d9d9d9;
  -webkit-box-shadow: inset 0 0 3px #d9d9d9;
  background: #f2f2f2;
  background: -moz-linear-gradient(top, #464545 0%, #f2f2f2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464545), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(top, #464545 0%, #f2f2f2 100%);
  background: -o-linear-gradient(top, #464545 0%, #f2f2f2 100%);
  background: -ms-linear-gradient(top, #464545 0%, #f2f2f2 100%);
  background: linear-gradient(to bottom, #464545 0%, #f2f2f2 100%);
}
#spt-menu .has-sub {
  z-index: 1;
}
#spt-menu .has-sub:hover > ul {
  display: block;
}
#spt-menu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#spt-menu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#spt-menu .has-sub ul li {
  *margin-bottom: -1px;
}
#spt-menu .has-sub ul li a {
  background: #80ccff;
  border-bottom: 1px dotted #0e9eff;
  font-size: 14px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #464545;
}
#spt-menu .has-sub ul li:hover a {
  background: #0e9eff;
}
#spt-menu ul ul li:hover > a {
  color: #ffffff;
}
#spt-menu .has-sub .has-sub:hover > ul {
  display: block;
}
#spt-menu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#spt-menu.align-right .has-sub .has-sub ul,
#spt-menu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#spt-menu .has-sub .has-sub ul li a {
  background: #0e9eff;
  border-bottom: 1px dotted #07008f;
}
#spt-menu .has-sub .has-sub ul li a:hover {
  background: #07008f;
}
#spt-menu ul ul li.last > a,
#spt-menu ul ul li:last-child > a,
#spt-menu ul ul ul li.last > a,
#spt-menu ul ul ul li:last-child > a,
#spt-menu .has-sub ul li:last-child > a,
#spt-menu .has-sub ul li.last > a {
  border-bottom: 0;
}


/* Sidebar */

#spt-sidebar {
	position:relative;
	left:5px;
	top:155px;
    bottom:955px;
	width:140px;
	height:800px;
}

/* Content Section. Source: https://alijafarian.com/responsive-image-grids-using-css/ */

#spt-content {
	position:relative;
	width:98%;
    margin:5px;
}

#spt-content ul.products {
	display:block;
	list-style: none;
	font-size: 0px;
	margin-left: auto;
	margin-right: auto;
	width:95%;
	padding-left:10px;
	
	}
	
#spt-content ul.products li.one, #spt-content ul.products li {
	display: inline-block;
	padding: 5px;
	margin-left: 15px;
	margin-bottom:15px;
	border: 1px solid #000;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 30.85%;
	min-width: 325px; 
	min-height:400px;

}
#spt-content ul.products li.two {
	display: inline-block;
	padding: 5px;
	margin-left: 15px;
	margin-bottom:15px;
	border: 1px solid #000;
	vertical-align: top;
	box-shadow: 0 0 5px #555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:62.6%;
	min-width: 665px; 
	min-height:400px;

}

#spt-content ul.products li.three {
	display: inline-block;
	padding: 5px;
	margin-left: 15px;
	margin-bottom:15px;
	border: 1px solid #000;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 96.25%; 
	min-height:400px;

}

#spt-content ul.products li.grouptitle {
	display: inline-block;
	padding: 5px;
	margin-left: 15px;
	margin-bottom:15px;
	border: 0px solid #000;
	font-size: 20px;
	vertical-align: top;
	box-shadow: 0 0 0px #555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-width: 96.25%;
	min-height: fit-content;
    text-indent: 0px;
    text-align: center;

}


#spt-content ul.products li img.grid {
	width: 300px;
	margin: 5px 10px;
}
#spt-content ul.products li h3 {
	margin: 0 0 5px;
}

#spt-content ul.products li h3.underline {
	margin: 0 0 5px;
	text-decoration:underline;
}

#spt-content ul.products li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #000;
}

#spt-content ul.products li ul {
	list-style:disc outside none;
	font-size: .9em;
	}

#spt-content ul.products li ul li {
	display: block;
	padding: 1px;
	border: 0px solid #000;
	font-size: 12px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 0px #555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 95%; 
	min-height:1px;
	margin-bottom:2px;
	margin-left:2px;
	
	}
	
#spt-content img.antiques {
	width: 300px;
	margin: 10px;
}	

#spt-content h2.centerbold, #spt-content ul.products li.grouptitle h2.centerbold  {
	display: block;
    margin: 20px 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 18pt;
    font-weight: 800;
    color: #000000;
    text-indent: 0px;
    text-align: center;
    	
	}

#spt-content h3.centerbolditalic {
	display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 14pt;
    font-weight: 800;
    color: #000000;
    text-indent: 0px;
    text-align: center;
	font-style:italic;
	
	}


#spt-content p {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 500;
    color: #000000;
    text-indent: 25px;
    text-align: left;
    }
    
#spt-content p.bold {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 800;
    color: #000000;
    text-indent: 25px;
    text-align: left;
    }

#spt-content p.boldlarge {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 18pt;
    font-weight: 800;
    color: #000000;
    text-indent: 25px;
    text-align: left;
    }

#spt-content p.center {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 500;
    color: #000000;
    text-indent: 25px;
    text-align: center;
    }	
	
#spt-content p.centernoindent {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 500;
    color: #000000;
    text-indent: 0px;
    text-align: center;
	vertical-align:text-top;
    }	
	
#spt-content p.leftnoindentbold {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 800;
    color: #000000;
    text-indent: 0px;
    text-align: left;
    }

#spt-content p.deepindent {
    display: block;
    margin: 10px 10px 10px 30px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 500;
    color: #000000;
    text-indent: 0px;
    text-align: left;
    }		

#spt-content .right {
    display: block;
	float:right;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 500;
    color: #000000;
    text-indent: 25px;
    text-align: right;
    }
	
#spt-content p.centerbold {
    display: block;
    margin: 10px;
    font-family: "Times New Roman", "MS Serif";
    font-size: 12pt;
    font-weight: 800;
    color: #000000;
    text-indent: 0px;
    text-align: center;
    }	

#spt-content img.left {
    display:block;
    float:left;
    border:1px;
    border-color: rgb(0,0,0);
    padding:0px;
    margin-left:10px;
    margin-right:30px;
    margin-bottom:10px;
    margin-top:10px;
    }
    
#spt-content img.right {
    display:block;
    float:right;
    clear:left;
    border:1px;
    border-color: rgb(0,0,0);
    padding:0px;
    margin:10px;
   }

#spt-content img.center {
    display:block;
    margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:5px;
    border:1px;
    border-color: rgb(0,0,0);
    } 

#spt-content img.center {
    display:block;
    margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:5px;
    border:1px;
    border-color: rgb(0,0,0);
    }

#spt-content .imgSwap, #spt-content .imgTwo {
	text-align: center;
	width:100%;
}

#spt-content .imgSwap img, #spt-content .imgTwo img {
    display:block;
    margin-left:auto;
	margin-right:auto;
	margin-bottom:2px;
	margin-top:2px;
    border:0px;

    }
	
#spt-content .imgSwap a, #spt-content .imgTwo a {
    display:block;
    margin-left:auto;
	margin-right:auto;
	margin-bottom:2px;
	margin-top:2px;
    border:0px;
    }	

#spt-content hr {
    display:block;
    clear:both;
    width:100%;
    border-top: 2px solid #000000;
    height:2px;
    margin:15px 0px;
    } 
	
#spt-content hr.specials {
    display:block;
    clear:both;
    width:100%;
    border-top: 2px solid #000000;
    height:2px;
    margin:1px;
    } 

#spt-content h3.tshirts_title, #spt-content h3.title {
    display: block;
    width: 100%;
    font-family: "Times New Roman", "MS Serif";
    font-size: 20pt;
    font-weight: 500;
    color: #000000;
    text-indent: 0px;
    text-align: center;
    margin-top: 15px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right: auto;
	z-index:-1;
    	
	}	
	
#spt-content ul.ordering {
	width:95%;
	list-style: none;
	font-size: 0px;
	margin-left: -30px;
	margin-right: 5px;
}

#spt-content ul.ordering li.drops{
	display:inline-block;
	padding: 5px;
	margin-left: -5px;
	margin-bottom:5px;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	border: 0px solid #000;
	box-shadow: 0px 0px 0px transparent;
	box-sizing: border-box;
	width: auto;
	min-height: 1px;
	}
	
#spt-content p.paypalbtn {
	width:95%;
	margin-right:-5px;
	text-align:right;
	}	


#spt-content table.bookings {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border:thin black solid;
	border-collapse:collapse;
}


#spt-content table.bookings th	{
	padding:2px;
	color:#ffffff;
	background-color:#000000;
	border: thin solid black;
	vertical-align:middle;
}


#spt-content table.bookings td	{
	padding:2px;
	border: thin solid black;
	vertical-align:middle;
	color:#000000;
	font-size:11pt;
}

#spt-content table.bookings td.first a {
	display:block;
	text-align:center;
	font-size:11pt;
	}

#spt-content table.bookings td.first a:link, #spt-content table.bookings td.first a:visited {
	color:#000000;
	text-decoration:underline;}

#spt-content table.bookings td.first a:hover, #spt-content table.bookings td.first a.hover{
	color:blue;
	text-decoration:underline;
}

#spt-content .fblike{
	display:block;
	width:95%;
	margin:0px 2.5%;
	padding:5px;
	border: 0px;
	float:right;
}

#spt-content .fblike_reviews{
	display:block;
	width:65px;
	margin-top:0px;
	margin-bottom:-35px;
	margin-left:-65px;
	margin-right:0px;
	padding:5px;
	border: 0px;
	float:right;
	z-index:1;
}

#spt-bottomleft {
    position:relative;
    left:-10px;
    width:175px;
    bottom:0px;
}


a.menu:link {font-size: 12pt; color: rgb(255,255,255); background-color: transparent; text-decoration: none; font-weight: 800;}
a.menu:active {font-size: 12pt; color: rgb(255,0,0); background-color: transparent; text-decoration: none;}
a.menu:visited {font-size: 12pt; color: rgb(255,255,255);background-color: transparent; text-decoration: none; font-weight: 800; }
a.menu:hover {font-size: 12pt; color: rgb(255,0,0);  background-color: transparent;text-decoration: underline;}
p.menu {font-size: 12pt; color: rgb(255,255,255); background-color: transparent; text-decoration: none; font-weight: 800; display:block; width:140px; left:-10px;}

table#css 
    {
        border: 0px;
        width: 100%;
    }

table#css td 
   {
       padding: 1.5em .5em;
       border-bottom: solid #000000 2px;
   }
   
   .clicks
   {
   text-align: center;
   }